@font-face {
  font-family: 'Cooper Hewitt Regular';
  src: url('https://fonts.assets-landingi.com/ssLnIJitFR8GUdHz/CooperHewitt_Light.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Cooper Hewitt Regular';
  src: url('https://fonts.assets-landingi.com/mR1q1fJKuSPtqtfI/CooperHewitt_Thin.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Cooper Hewitt Regular';
  src: url('https://fonts.assets-landingi.com/LQWkp5DUMCqwFYWS/CooperHewitt_Medium.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}